SDL_GetRenderer(3)

NAME
SDL_GetRenderer - Get the renderer associated with a window.

HEADER FILE
Defined in SDL3/SDL_render.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_Renderer* SDL_GetRenderer(SDL_Window *window);

FUNCTION PARAMETERS

window
    the window to query

RETURN VALUE
Returns the rendering context on success or NULL on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.